[D2SE]
CreatedFor=2.1.0

[USERSETTINGS]
Renderer=3
WindowMode=0
Language=MOD
NoSound=0
EnableHC=1
EnablePlugY=1
Direct=0
Txt=0
SkiptoBNet=1

[Protected]
D2Core=1.10f
ModDll1=D2mover.dll
ModName= Phrasz mod 5.2.1
ModTitle=
ModMajorVersion=
ModMinorVersion=
ModRevision=
ModBanner=name.bmp
ModReadme=
ModHP=

#Allows the Creation of HC Characters default=1
ModAllowHC=1
ModAllowSPFeature=1
ModUseD2SE=1
D2SEDllName=
ModUseD2SEUtility=0
ModUseNefex=0
ModUseD2Mod=0
ModUseD2Extra=0
ModAllowPlugY=1
ModUsePatch_D2=1
#ModMPQ1=
#ModMPQ2=
#ModMPQ3=

[END-Protected]
[D2SEUTILITY]
[CUSTOM]
[END]
endoffile=4711
